<?php

use App\Http\Controllers\api\v1\Admin\SystemSettingsController;
use Illuminate\Support\Facades\Route;

Route::controller(SystemSettingsController::class)->group(function () {
    Route::get('', 'getSystemSettings' );
    Route::post('update-settings', 'updateSystemSettings');
    Route::post('update-referral-points', 'updateReferalPoints');
    Route::post('update-bank-provider', 'updateBankProvider');
    Route::post('update-payment-provider', 'updatePaymentProvider');
    
});
